## GtkImageToolDragger GtkImageToolDragger — Default image tool for paning the image |

## Synopsis

                        GtkImageToolDragger;
    GtkIImageTool *     gtk_image_tool_dragger_new          (GtkImageView *view);

## Object Hierarchy

      GObject
       +----GtkImageToolDragger

## Implemented Interfaces

GtkImageToolDragger implements GtkIImageTool.

## Properties

      "view"                     GtkImageView*         : Write / Construct Only

## Description

GtkImageToolDragger is the default image tool for GtkImageView. Its only feature is that it can drag the image around.

## Details

### GtkImageToolDragger

    typedef struct _GtkImageToolDragger GtkImageToolDragger;

### gtk_image_tool_dragger_new ()

    GtkIImageTool *     gtk_image_tool_dragger_new          (GtkImageView *view);

Creates and returns a new dragger tool.

`view` : | a GtkImageView
Returns : | a new GtkImageToolDragger

## Property Details

### The `"view"` property

      "view"                     GtkImageView*         : Write / Construct Only

Image View to navigate.

## See Also

GtkImageView, GtkIImageTool, GtkImageToolSelector